### Property

# Adw AboutDialog:issue-url

since: 1.5

#### Declaration

    property issue-url: utf8 [ read, write ]

#### Description [src]

The URL for the application’s issue tracker.

The issue tracker link is displayed on the main page.

Type:`gchar*`

Available since: 1.5

Getter method | `adw_about_dialog_get_issue_url()`
Setter method | `adw_about_dialog_set_issue_url()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no